Subject: Re: [GSOC RFC PATCH] builtin/repo: add path.in-worktree field

From: Lucas Seiki Oshiro <[email-masked]>
Date: Thu, 26 Feb 2026 19:38:46 -0300

> Microproject is to serve as a practice session for a new contributor
> to go through the patch submission + getting reviewed + sending
> polished version cycle.  It does not have to result in a merge to
> the project, but it is essential to get reviewed and respond to
> reviews.  How well you work with reviewers is the focus of the
> observation, and how complex the problem you tackle is is of much
> lessor importance.
> 
>> I think that this seems to be easy to do, but the reviewing process
>> may take some time, so it would be better if you stick to a
>> one of the selected microprojects [1].
>> 
>> [1] https://git.github.io/SoC-2024-Microprojects/
> 
> Is https://git.github.io/SoC-2026-Microprojects/ the latest?  The
> above URL points at one a few years old.

Oops. I've trusted by browser history and pasted the link that I
during my application.

Thanks for correcting me.